--- 
vendor: "ESRI"
id: "4"
title: "Drenajes Sostenibles"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Clase: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Tipo: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Detalle: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Observa: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Ubicacion: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Distrito: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"